#cps-alfaromeo .slideshow-mask, #cps-lancia .slideshow-mask, #cps-fiat .slideshow-mask, #cps-fiatprofessional .slideshow-mask, #cps-abarth .slideshow-mask, #cps-jeep .slideshow-mask {
	height: 100%;
	position: relative;
	overflow: hidden;
}
#cps-alfaromeo .bottom-tape, #cps-lancia .bottom-tape, #cps-fiat .bottom-tape, #cps-fiatprofessional .bottom-tape, #cps-abarth .bottom-tape, #cps-jeep .bottom-tape {
	margin: 0;
}
#cps-alfaromeo .bottom-tape > div, #cps-lancia .bottom-tape > div, #cps-fiat .bottom-tape > div, #cps-fiatprofessional .bottom-tape > div, #cps-abarth .bottom-tape > div, #cps-jeep .bottom-tape > div{
	display: block;
}
#cps-alfaromeo .slideshow-content, #cps-lancia .slideshow-content, #cps-fiat .slideshow-content , #cps-fiatprofessional .slideshow-content , #cps-abarth .slideshow-content , #cps-jeep .slideshow-content {
	height: 100%;
	white-space: nowrap;
	width: 100%;
	position: relative;
}
#cps-alfaromeo .slideshow-content > *, #cps-lancia .slideshow-content > *, #cps-fiat .slideshow-content > *, #cps-fiatprofessional .slideshow-content > *, #cps-abarth .slideshow-content > *, #cps-jeep .slideshow-content > * {
	white-space: normal;
}
#cps-alfaromeo .slideshow-content > .page, #cps-lancia .slideshow-content > .page, #cps-fiat .slideshow-content > .page, #cps-fiatprofessional .slideshow-content > .page, #cps-abarth .slideshow-content > .page, #cps-jeep .slideshow-content > .page {
	white-space: normal;
}
#cps-alfaromeo .slideshow-content .elemContainer img, #cps-lancia .slideshow-content .elemContainer img, #cps-fiat .slideshow-content .elemContainer img, #cps-fiatprofessional .slideshow-content .elemContainer img, #cps-abarth .slideshow-content .elemContainer img, #cps-jeep .slideshow-content .elemContainer img {
	width: 100%;
}
#cps-alfaromeo .slideshow-content .elemContainer, #cps-lancia .slideshow-content .elemContainer, #cps-fiat .slideshow-content .elemContainer, #cps-fiatprofessional .slideshow-content .elemContainer, #cps-abarth .slideshow-content .elemContainer, #cps-jeep .slideshow-content .elemContainer {
	padding: 0;
}
#cps-alfaromeo .slideshow-mask .scroll, #cps-lancia .slideshow-mask .scroll, #cps-fiat .slideshow-mask .scroll, #cps-fiatprofessional .slideshow-mask .scroll, #cps-abarth .slideshow-mask .scroll, #cps-jeep .slideshow-mask .scroll {
	position: absolute;
  	bottom: 3em;
  	text-align: center;
  	left: 0;
  	color: #545559;
  	text-transform: uppercase;
  	display: block;
  	padding: 0 0.5em;
  	right: 0;
  	font-size: 14px;
  	letter-spacing: 3px;
}
#cps-alfaromeo .slideshow-mask .scroll:after, #cps-lancia .slideshow-mask .scroll:after, #cps-fiat .slideshow-mask .scroll:after, #cps-fiatprofessional .slideshow-mask .scroll:after, #cps-abarth .slideshow-mask .scroll:after, #cps-jeep .slideshow-mask .scroll:after {
	content: "";
	padding: 0 0.5em;
	z-index: 1;
    background-image: url("../img/new-hp/sprite_menu.png");
    background-position: -100px 0px;
    width: 20px;
    height: 18px;
    background-repeat: no-repeat;
    position: absolute;
    right: 48.3%;
    top: 20px;
}
@media screen and (max-width: 767px) {
	#cps-alfaromeo .slideshow-content > .page, #cps-lancia .slideshow-content > .page, #cps-fiat .slideshow-content > .page, #cps-fiatprofessional .slideshow-content > .page, #cps-abarth .slideshow-content > .page, #cps-jeep .slideshow-content > .page  {
		white-space: nowrap;
	}
	#cps-alfaromeo 	.slideshow-content .elemContainer + .elemContainer , #cps-lancia 	.slideshow-content .elemContainer + .elemContainer , #cps-fiat 	.slideshow-content .elemContainer + .elemContainer , #cps-fiatprofessional 	.slideshow-content .elemContainer + .elemContainer , #cps-abarth .slideshow-content .elemContainer + .elemContainer , #cps-jeep .slideshow-content .elemContainer + .elemContainer {
		margin-top: 0;	
	}
	#cps-alfaromeo .noMobile .slideshow-content, #cps-lancia .noMobile .slideshow-content, #cps-fiat .noMobile .slideshow-content, #cps-fiatprofessional .noMobile .slideshow-content, #cps-abarth .noMobile .slideshow-content, #cps-jeep .noMobile .slideshow-content {
		white-space: normal !important;
	}
	#cps-alfaromeo 	.noMobile .bottom-tape , #cps-lancia 	.noMobile .bottom-tape , #cps-fiat 	.noMobile .bottom-tape , #cps-fiatprofessional 	.noMobile .bottom-tape , #cps-abarth 	.noMobile .bottom-tape , #cps-jeep 	.noMobile .bottom-tape {
		display: none !important;
	}
}
#cps-alfaromeo .main-canvas .slideshow-content .row.default, #cps-lancia .main-canvas .slideshow-content .row.default, #cps-fiat .main-canvas .slideshow-content .row.default, #cps-fiatprofessional .main-canvas .slideshow-content .row.default, #cps-abarth .main-canvas .slideshow-content .row.default, #cps-jeep .main-canvas .slideshow-content .row.default {
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
/*.bottom-tape {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}*/
#cps-alfaromeo .slideshow-console, #cps-lancia .slideshow-console, #cps-fiat .slideshow-console, #cps-fiatprofessional .slideshow-console, #cps-abarth .slideshow-console, #cps-jeep .slideshow-console {
	bottom: 0.5em;
	display: block;
	height: 22px;
	overflow: hidden;
	padding: 0 0.5em;
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
}
#cps-alfaromeo .slideshow-console li, #cps-lancia .slideshow-console li, #cps-fiat .slideshow-console li, #cps-fiatprofessional .slideshow-console li, #cps-abarth .slideshow-console li, #cps-jeep .slideshow-console li, .arrows  {
	pointer-events: auto;
}
#cps-alfaromeo .slideshow-console li, #cps-lancia .slideshow-console li, #cps-fiat .slideshow-console li, #cps-fiatprofessional .slideshow-console li, #cps-abarth .slideshow-console li, #cps-jeep .slideshow-console li {
	cursor: pointer;
	display: inline-block;
	height: 100%;
	list-style: none outside none;
	padding: 0 0.3em;
	line-height: 23.5px;
}
#cps-alfaromeo .slideshow-console span, #cps-lancia .slideshow-console span, #cps-fiat .slideshow-console span, #cps-fiatprofessional .slideshow-console span, #cps-abarth .slideshow-console span, #cps-jeep .slideshow-console span {
	border-radius: 50%;
	display: inline-block;
	height: 1em;
	margin: 0 0.1em;
	position: relative;
	width: 1em;
	box-sizing: border-box;
	font-size: 1em;
}
.no-rgba #cps-alfaromeo .slideshow-console span, .no-rgba #cps-lancia .slideshow-console span, .no-rgba #cps-fiat .slideshow-console span, .no-rgba #cps-fiatprofessional .slideshow-console span, .no-rgba #cps-abarth .slideshow-console span, .no-rgba #cps-jeep .slideshow-console span {
	height: 18px;
	width: 18px;
	background-color: rgba(254,254,254,1);
	background-color: transparent !important;
	background-position: -78px 0;
	background-repeat: no-repeat;
}
.slideshow-console .selected {
	cursor: default;
}
.slideshow-console .selected span {
	background-color: #B20A2E;
}
#cps-fiat .slideshow-console span {
	background-color: #FFFFFF;
}
#cps-fiat .slideshow-console .selected span {
	background-color: #B20A2E;
}
.no-rgba #cps-fiat .slideshow-console span {
	background-image: url("../img/fiat/slideshow-control.png");
	background-position: -17px 3px;
}
.no-rgba #cps-fiat .slideshow-console .selected span, .no-rgba #cps-alfaromeo .slideshow-console .selected span, .no-rgba #cps-lancia .slideshow-console .selected span, .no-rgba #cps-abarth .slideshow-console .selected span, .no-rgba #cps-fiatprofessional .slideshow-console .selected span, .no-rgba #cps-jeep .slideshow-console .selected span  {
	background-position: 3px 3px;
}
#cps-alfaromeo .slideshow-console span {
	background-color: #FFFFFF;
}
#cps-alfaromeo .slideshow-console .selected span {
	background-color: #c01f17;
}
.no-rgba #cps-alfaromeo .slideshow-console span {
	background-image: url("../img/alfaromeo/slideshow-control.png");
	background-position: -17px 3px;
}
#cps-lancia .slideshow-console span {
	background-color: #676767;
}
#cps-lancia .slideshow-console .selected span {
	background-color: #3a7aba;
}
.no-rgba #cps-lancia .slideshow-console span {
	background-image: url("../img/lancia/slideshow-control.png");
	background-position: -17px 3px;
}
#cps-jeep .slideshow-console span {
	background-color: #646464;
}
#cps-jeep .slideshow-console .selected span {
	background-color: #e2b30f;
}
.no-rgba #cps-jeep .slideshow-console span {
	background-image: url("../img/jeep/slideshow/slideshow-control.png");
	background-position: -17px 3px;
}
#cps-fiatprofessional .slideshow-console span {
	background-color: #bf1716;
}
#cps-fiatprofessional .slideshow-console .selected span {
	background-color: #FFFFFF;
	border: 2px solid #bf1716;
}
.no-rgba #cps-fiatprofessional .slideshow-console span {
	background-image: url("../img/fiatprofessional/slideshow-control.png");
	background-position: -17px 3px;
	border: none;
}
#cps-abarth .slideshow-console span {
	background-color: #FFFFFF;
	filter: alpha(Opacity=30);
	opacity: 0.3;
}
#cps-abarth .slideshow-console .selected span {
	background-color: #FFF;
	filter: alpha(Opacity=100);
	opacity: 1;
}
.no-rgba #cps-abarth .slideshow-console span {
	background-image: url("../img/abarth/slideshow-control.png");
	background-position: -17px 3px;
}
#cps-alfaromeo .slideshow-console li span, #cps-lancia .slideshow-console li span, #cps-fiat .slideshow-console li span, #cps-fiatprofessional .slideshow-console li span, #cps-abarth .slideshow-console li span, #cps-jeep .slideshow-console li span {
  overflow: hidden;
  text-indent: -3000px;
}
#cps-alfaromeo .slideshow-console.numPagination span , #cps-lancia .slideshow-console.numPagination span , #cps-fiat .slideshow-console.numPagination span , #cps-fiatprofessional .slideshow-console.numPagination span , #cps-abarth .slideshow-console.numPagination span , #cps-jeep .slideshow-console.numPagination span  {
  display: block;
  height: auto;
  margin: 1px;
  width: auto;
  cursor: pointer;
  font-size: 1em;
  text-indent: inherit;
}
#cps-alfaromeo .slideshow-console.numPagination li.selected span  , #cps-lancia .slideshow-console.numPagination li.selected span , #cps-fiat .slideshow-console.numPagination li.selected span  , #cps-fiatprofessional .slideshow-console.numPagination li.selected span  , #cps-abarth .slideshow-console.numPagination li.selected span  , #cps-jeep .slideshow-console.numPagination li.selected span  {
  color: #F00;
}
#cps-alfaromeo .slideshow-console.numPagination, #cps-lancia .slideshow-console.numPagination, #cps-fiat .slideshow-console.numPagination , #cps-fiatprofessional .slideshow-console.numPagination , #cps-abarth .slideshow-console.numPagination, #cps-jeep .slideshow-console.numPagination {
  bottom: 0;
  position: absolute;
}